org.eclipse.microprofile.reactive.messaging.tck.connector

## Class MyProcessor

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.connector.MyProcessor

    @ApplicationScoped
    public class MyProcessor
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MyProcessor()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `consume(String s)`
`String` `process(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MyProcessor

    public MyProcessor()

### Method Detail

#### process

    public String process(String s)

#### consume

    public void consume(String s)